## ESourceContacts

ESourceContacts

## Functions

gboolean | e_source_contacts_get_include_me ()
void | e_source_contacts_set_include_me ()

## Types and Values

#define | E_SOURCE_EXTENSION_CONTACTS_BACKEND

## Object Hierarchy

        GObject
        ╰── ESourceExtension
            ╰── ESourceContacts

## Description

## Functions

### e_source_contacts_get_include_me ()

    gboolean
    e_source_contacts_get_include_me (ESourceContacts *extension);

### e_source_contacts_set_include_me ()

    void
    e_source_contacts_set_include_me (ESourceContacts *extension,
                                      gboolean include_me);

## Types and Values

### E_SOURCE_EXTENSION_CONTACTS_BACKEND

    #define E_SOURCE_EXTENSION_CONTACTS_BACKEND "Contacts Backend"

Pass this extension name to `e_source_get_extension()` to access ESourceContacts. This is also used as a group name in key files.

Since: 3.18